.tg  {border-collapse:collapse;}
.tg td{color:#333;font-size:14px;overflow:hidden;padding:10px 10px;}


.tg tr:nth-child(odd) {background-color: #f8f8f8;text-align:left;vertical-align:middle;}
.tg tr:nth-child(even) {background-color: #fff;text-align:left;vertical-align:middle;}
.tg tr td:nth-child(odd) {font-weight: bold;}

@media screen and (max-width: 767px) {.tg {width: auto !important;}.tg col {width: auto !important;}.tg-wrap {overflow-x: auto;-webkit-overflow-scrolling: touch;}}
	  